#login {
    display: flex;
}

#login #fondo-fotos {
    position: relative;
    width: 60vw;
    height: 100vh;
    /*background-image: url('../../imagenes/publi/fotocasa.avif');*/
    background-size: cover;
    background-repeat: no-repeat;
}

#login .msgcookie {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin-right: 20px;
    border-radius: 15px;
    background-color: white !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    padding-right: 15px !important;
}

#login .msgcookie i {
    position: absolute;
    top: 8px;
    right: 3px;
}

#login #logo-agencia {
    position: absolute;
    top: 35px;
    left: 35px;
    width: 128px;
    /*background: #ffffff;*/
    border-radius: 8px;
}

#login #contenedorGlobal {
    position: relative;
    width: 40vw;
    height: 100vh;
    transition: width 0.4s 0.8s ease-out;
}

#login #formLoginContenedor {
    width: max-content;
    margin: 0 auto;
}

#login #idiomas {
    position :fixed;
    top: 20px;
    right: 20px;
    margin: 0;
}

#login #idiomas img {
    width: 22px;
    height: 22px;
    margin: 0 5px !important;
}

#login #bienvenido {
    margin: 0;
    align-self: start;
    margin-left: 50px;
}

#login .form_login {
    width: 400px !important;
}

#login #inputsInicio > div, #login #inputsRecuperar > div {
    margin-top: 30px !important;
    text-align: left;
}

#login [class*="titulo-"] {
    color: #4a4a4a;
    margin-bottom:5px;
}


#login input[type="text"],
#login input[type="password"] {
    border-radius: 4px;
}

#login #contenedorInputs input:focus {
    border-color: #1C62B2 !important;
}

#login #contenedorInputs input.error {
    color: #DC3912 !important;
    border-color: #DC3912 !important;
}

#login [class*="icCandado"] {
    cursor: pointer;
}

#login .icCandadoClose.icVerde {
    color: #1C62B2 !important;
}

#login #recuperar {
    position: absolute;
    left: 0;
    top: 12px;
}

#login.recuperar-contrasena #inputsRecuperar > [style="display: flex;flex-direction: row-reverse;"] {
    margin-top: 40px !important;
}

#login.recuperar-contrasena [class*="titulo-1"] {
    top: 39px !important;
}

#login.recuperar-contrasena [class*="titulo-2"] {
    top: 141px !important;
}

#login.recuperar-contrasena [class*="titulo-3"] {
    display: none;
}

#login.recuperar-contrasena [href="javascript:programa()"] {
    display: none;
}

#login.recuperar-contrasena i[onclick="PrepararRecuperarPass(1);"] {
    display: none;
}

#login.recuperar-contrasena #decargarAppPC {
    margin-top: 30px !important;
}

#login #navegadorObsoleto {
    background-color: white !important;
    margin-left: -60px;
}

#login #navegadorObsoleto * {
    color: #DC3912 !important;
}

#login #navegadorObsoleto div:nth-child(1) {
    display: none !important;
}

#entrar[style*="display: none"] {
    display: none !important;
}

#transparente {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999999999;
    background-color: transparent;
}

#login.con-errores input[type="password"],
#login.con-errores input[type="text"] {
    border-color: #DC3912 !important;
}

#login #legal {
    display: flex;
    justify-content: center;
    /*position: absolute;*/
    /*bottom: 36px;*/
    /*left: 50%;*/
    /*transform: translateX(-50%);*/
    margin-top: auto;
}

#login #legal span,
#login #legal a {
    margin: 0 8px;
    font-size: 10px;
    text-decoration: underline;
    color: var(--gris-3);
    cursor: pointer;
}

#login #contenedorGlobal.legal,
#login #contenedorGlobal.forzarlegal {
    /* max-width: 66vw; */
    width: 100vw;
    transition: width 0.6s ease-in;
}


#login #legal-contenidos {
    display: none;
    opacity: 0;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    padding: 64px 48px 50px 48px;
    background-color: var(--blanco);
    transition: opacity 0.8s ease-out;
}

#login #contenedorGlobal #legal-contenidos.fade,
#login #contenedorGlobal.forzarlegal #legal-contenidos {
    opacity: 1;
    transition: opacity 0.5s 0.8s ease-in;
}

#login #contenedorGlobal.legal #legal-contenidos,
#login #contenedorGlobal.forzarlegal #legal-contenidos {
    display: block;
}

#login #contenedorGlobal:not(.forzarlegal) #legal-contenidos .politicas-txt {
    display: none;
}

#login #legal-contenidos h2 {
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: 700;
    color: #1C62B2;
}

#login #legal-contenidos h3 {
    margin-bottom: 24px;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #4A4A4A;
}

#login #legal-contenidos h4 {
    font-weight: 700;
    font-size: 14px;
    color: #4A4A4A;
}

#login #legal-contenidos p {
    margin-bottom: 24px;
    font-size: 12px;
    line-height: 17px;
    color: #4A4A4A;
}

#login #legal-contenidos ul {
    padding: 16px 8px;
    background-color: #F6F6F6;
    border-radius: 8px;
}

#login #legal-contenidos ul li {
    list-style-position: inside;
    list-style-type: disc;
    font-size: 12px;
    line-height: 17px;
}

#login #legal-contenidos table {
    margin-bottom: 24px;
    border-collapse: collapse;
}

#login #legal-contenidos table a {
    color: #961D00;
    text-decoration: none;
}

#login #legal-contenidos th,
#login #legal-contenidos td {
    padding: 8px;
    font-size: 10px;
    border: 1px solid #C4C4C4;
}

#login #legal-contenidos th {
    background-color: #F6F6F6;
    font-weight: 700;
}

#login #legal-contenidos td {

}

#login #legal-contenidos tr:nth-child(odd) td {
    background-color: #F6F6F6;
}

#login #volverLegalCabecera {
    display: none;
}

#login  #legal-contenidos #volverLegal,
#login #volverLegalCabecera {
    display: none;
    position: absolute;
    top: 35px;
    left: -130px;
    width: 104px;
    height: 44px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 999px;
    font-weight: 700;
    font-size: 16px;
}

#login #legal-contenidos #volverLegal span,
#login #volverLegalCabecera span {
    /* margin-left: 25px; */
    font-weight: 700;
    font-size: 16px;
}

#login #contenedorGlobal.legal #legal-contenidos #volverLegal {
    display: flex;
    border-radius: 8px !important;
}


@media only screen and (max-width: 1280px) {
    #login #fondo-fotos {
        width: 44vw;
    }

    #login #idiomas {
        right: 50px;
    }
}

@media only screen and (max-width: 480px) {
    #login {
        flex-direction: column;
    }

    #login #fondo-fotos {
        width: 100%;
        min-height: 40vh;
        height: auto;
    }

    #login #contenedorGlobal {
        width: 100%;
        height: auto;
    }

    #login #logo-agencia {
        left: initial;
        right: 24px;
        display: none;
    }

    #login #inputsInicio {
        width: 90%;
    }

    #login .msgcookie {
        padding-right: 25px !important;
    }

    #login #bienvenido {
        margin-top: 30px;
    }

    #login #decargarApp [style*="width: 75%"] {
        display: block;
        width: 200px !important;
        margin-top: 20px !important;
    }

    #login #contenedorGlobal {
        overflow: visible;
    }

    #login [href="javascript:programa()"] {
        display: none !important;
    }

    #login #idiomas {
        position: absolute;
        top: calc(-40vh + 20px);
    }

    #login #navegadorObsoleto {
        margin-left: auto;
        margin-right: auto;
    }

    #login #legal-contenidos {
        width: 100%;
        max-width: 100%;
        height: 100%;
        overflow: auto;
    }

    #login #legal-contenidos #volverLegal {
        display: none;
    }

    #login #volverLegalCabecera {
        display: flex;
        top: 35px;
        left: 24px;
    }

    #login #volverLegalCabecera.oculto {
        display: none;
    }

    #login #legal {
        position: initial;
        bottom: initial;
        left: initial;
        transform: initial;
    }

    #login #contenedorGlobal.forzarlegal {
        height: calc(100vh - 40vh);
    }

}

@media (min-width: 1000px) and (max-width: 1366px) {
    #login #contenedorGlobal {
        zoom: 0.8;
        margin-top: 70px;
        margin-left: 100px;
    }
}